/*
Theme Name:     Tech Triangle v2
Theme URI:      http://v2.brooklyntechtriangle.com/
Description:    Child theme for the New Radius theme 
Author:         smartassdesign
Author URI:     http://smartassdesign.com/
Template:       radius
Version:        0.1.1
*/

@import url("../radius/style.css");



figure {
	margin: 0;
}
form {
	margin: 0;
}
/*fieldset {
	border: 1px solid transparent;
	margin: 0 2px!important;
	padding: 0.35em 0.625em 0.75em!important;
}*/
legend {
	border: 0;
	padding: 0;
	white-space: normal;
}
form fieldset {
	margin: 0;
	padding: 0;
	border: 0;
}
button,
input,
select,
textarea {
	font-size: 100%;
	margin: 0;
	max-width: 100%;
	vertical-align: baseline;
}
button,
input {
	line-height: normal;
	/*-webkit-appearance: none!important;*/	
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
	-webkit-appearance: button;
	cursor: pointer;
}
button[disabled],
input[disabled] {
	cursor: default;
	opacity: 0.8;
}
input[type="checkbox"],
input[type="radio"] {
	padding: 0;
}
input[type="search"] {
	-webkit-appearance: textfield;
	padding-right: 2px; /* Don't cut off the webkit search cancel button */
}
input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
	border: 0;
	padding: 0;	
}
textarea {
	overflow: auto;
	vertical-align: top;
}



/* HEADER */

.header-left h1 a {
    color: #fff;
    text-decoration: none;
    font-size: 22px;
    line-height: 48px;
	text-transform: uppercase;
	letter-spacing: 0;
}

.header-left h2 {
    font-size: 12px;	
    line-height: 0;
    text-transform: uppercase;
	color: #666;
}


.header-left h1 {
	margin-top: 0;
}



/* FOOTER */

.footer-widgets {
	display: none;
}

.footer-text {
	border-top: none;
}



.footer-text-center {
    width: 100%;
    /*float: right;*/
    font-size: 10px;
    line-height: 1.8em;
    color: #aaa;
    text-decoration: none;
    text-transform: uppercase;
    text-align: center;
}

.footer-text-center a { color: #fff }

.footer-text-center a:hover { color: #999 }

/* @group TYPEFULLY */

.single_job_listing, .single_job_listing p {
	font-family: 'Source Sans Pro', sans-serif!important;	
}

/*.single_job_listing ul li:before {
	left: -15px;
}*/

/* @end */





/*body {
	background: red!important;
	font-family: Courier!important;
}*/

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 100%;
    font-family: 'Oswald', 'Helvetica Neue', Helvetica, sans-serif;
    font-weight: normal;
    color: #4c4c4c;
}




/* HOME PAGE */

#header-slider {
    margin-bottom: 25px;
    z-index: 200;
}

.flex-control-nav {
	display: none;
}



.services img {
	width: 100%;
}




.map-ad {
	float: left;
	margin-top: 40px;
	max-width: 100%;
}

.map-ad:hover {
	opacity: .8;
    -webkit-transition: .07s ease-in;
    -moz-transition: .07s ease-in;
    transition: .07s ease-in;	
}


.section-wrap {
	padding: 3% 0 3% 0;
}

.section-wrap:first-child {
    padding-bottom: 3%;
}


.hoods {
    overflow-x: hidden;
    position: relative;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 20px;
}

.hoods h3 {
	display: block;
    font-size: 15px;
    line-height: 26px;
    text-transform: uppercase;
    letter-spacing: 0;
    position: relative;
    z-index: 3;
	padding-top: 10px;
    float: left;
}

.hood-logo {
	position: absolute;
	top: 14px;
	right: 14px;
}

.hood-image img {
	float: left;
	display: block;
}

/*.hood-link {
	display: block;

	
}*/

.hoods h3 { color: #ff1d25 }

.section-wrap-mid {
    box-shadow: inset rgba(235,235,235, 0.6) 0px 30px 70px -5px;
    -moz-box-shadow: inset rgba(235,235,235, 0.6) 0px 30px 70px -5px;
    -webkit-box-shadow: inset rgba(235,235,235, 0.6) 0px 30px 70px -5px;
    border-bottom: 1px dashed #e4e4e4;
    padding: 2% 0 2% 0;
}

.trans {
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;

}

.mid-left h3 {
    font-size: 15px;
    text-transform: uppercase;
    color: #bbb;
    margin-top: 15px;
    border-top: dashed 1px #ddd;
    border-bottom: dashed 1px #ddd;
    padding: 5px 0;
}

.mid-left p {
    font-size: 13px;
    line-height: 22px;
    margin-bottom: 0;
}

.section .column-wrap {
	margin-bottom: 0!important;
}

.section-wrap:last-child {
    border-bottom: none;
    padding-bottom: 0;
}

/*.column-wrap:last-child {
    margin-right: 0px!important;
    border-right: none;
    background: red;
}*/


/*.section .column-wrap {
    width: 296px;
    margin: 0 0 0 0;
    float: left;
    padding-right: 25px;
    padding-bottom: 25px;
    -webkit-transition: .2s ease-in;
    -moz-transition: .2s ease-in;
    -o-transition: .2s ease-in;
    transition: .2s ease-in;
}

.section .column-wrap:hover {
    background: url(images/box-hover.png) no-repeat bottom center;
    padding-bottom: 30px;
    margin-top: -5px;
    -webkit-transition: .2s ease-in;
    -moz-transition: .2s ease-in;
    -o-transition: .2s ease-in;
    transition: .2s ease-in;
}

.section .column {
    background: #fff;
    position: relative;
    box-shadow: rgba(0,0,0, 0.1) 0px 0px 3px;
    -moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 3px;
    -webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 3px;
}*/

/*.section .column:before {
    content: " ";
    width: 286px;
    position: absolute;
    bottom: -4px;
    left: 4px;
    background: #000;
    height: 2px;
    background: #fff;
    border-top: solid 1px #f7f7f7;
    box-shadow: rgba(0,0,0, 0.07) 0px 1px 2px;
    -moz-box-shadow: rgba(0,0,0, 0.07) 0px 1px 2px;
    -webkit-box-shadow: rgba(0,0,0, 0.07) 0px 1px 2px;
}

.section .no-border {
    height: 1px;
    background: #fff;
    width: 100%;
    float: left;
    margin-top: -26px;
}

.section .column:last-child {
    margin-right: 0px;
    border-right: none;
}*/

/* @group ABOUT PAGE */

.page-about {
	max-width: 100%;	
}

.about-logos {
	max-width: 30%;
}


/* @end */


/* @group FINDING SPACE PAGE */

.page-finding-space .blog-post {
	max-width: 100%;	
}

.page-finding-space table {
	max-width: 100%;
}

/* @end */


/* @group STUDY PAGE */

.study-title {
	margin-bottom: 0;
	padding-bottom: 0;
}

.page-the-study .blog-post {
	max-width: 100%;
}

.the-study-inside {
	margin-top: 0;
	max-width: 100%;
}

.info-g {
	margin-top: 20px;
	float: left;
	max-width: 100%;
}

.bt-2:before {
	line-height: 1.3em!important;	
}



/* @end */




/* @group STRATEGIC PLAN */

.page-plan-nav {
	margin: 20px 0;
	float: left;
}

.component-nav li {
	padding-left: 0!important;
	background: ;
	float: left;
	width: 20%;
	/*height: 148px;*/
	/*text-indent: -9999px;*/
	display: block;
	overflow: hidden;
}

.component-nav li:before {
	content: none!important;
}

.component-nav li a {
	display: block;
	padding: 0;
	line-height: 1;
}

.component-nav a:hover {
	opacity: .6;
}

.comp-1 img, .comp-2 img, .comp-3 img, .comp-4 img, .comp-5 img {
	/*margin-top: -147px;*/
}

.on img {
	/*margin-bottom: -149px;*/
	margin-top: 0;
}

.component-nav .on a:hover {
	opacity: 1;
}


.read-more {
	display: block;
	margin-top: 40px;
	text-align: right;
}


.sm-caps {
	color: #999;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 70%;
	line-height: 1.5em;
	display: block;
}





/*.comp-1 img {
	min-height: 100%;
	min-width: 100%;
	display: block;
	top: 147px;
	position: absolute;
}*/

/*.comp-1 {
	background: url("http://brooklyntechtriangle.com/assets/1-on.jpg") no-repeat;
	background-size: contain;	
}

.comp-2 {
	background: url("http://brooklyntechtriangle.com/assets/2-off.jpg") no-repeat;
	background-size: contain;	
}

.comp-3 {
	background: url("http://brooklyntechtriangle.com/assets/3a-off.jpg") no-repeat;
	background-size: contain;		
}

.comp-4 {
	background: url("http://brooklyntechtriangle.com/assets/4-off.jpg") no-repeat;
	background-size: contain;		
}

.comp-5 {
	background: url("http://brooklyntechtriangle.com/assets/5-off.jpg") no-repeat;
	background-size: contain;		
}*/


.plan-titles {
	text-transform: uppercase;
	font-size: 2.4em;	
}


/*.page-1-space-for-tech-to-grow .content h3, .page-1-space-for-tech-to-grow .content h2, .page-component-2 .content h3, .page-component-2 .content h2, .page-component-3 .content h3, .page-component-3 .content h2, .page-component-4 .content h3, .page-component-5 .content h2, .page-component-5 .content h3  {
	text-transform: uppercase;
	font-size: 1.7em;
}*/


/*.page-component-1 .blog-inside, .page-component-2 .blog-inside, .page-component-3 .blog-inside, .page-component-4 .blog-inside, .page-component-5 .blog-inside {
	padding-top: 0;
}*/

.content-plan .blog-inside {
	padding-top: 0;
	max-width: 100%;
}


.content-plan .blog-inside h3  {
	text-transform: uppercase;
	font-size: 1.7em;
}


.strategic-sites {
	display: block;
	float: left;	
	border-top: solid #999 1px;
	padding-top: 15px;
}

.site-image {
	display: block;
	float: left;
	padding-top: 5px;
	margin-right: 20px;
}

.status-box {
	background: #f1f1f1;
	padding: 5px;
}


.case-study {
	border-top: solid 10px #f47920;
	border-bottom: solid 10px #f47920;
	background: rgba(244,121,32,0.2);
	padding: 10px;
}

.case-study h4 {
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: .8em;
}

.btt-tn {
	display: block;
	float: left;
	padding-top: 5px;	
	margin-right: 20px;
}


.three-col {
	width: 33.33%;
	display: block;
	float: left;

}

.three-col:first-child {
padding-right: 20px;
}

.three-col:last-child {
padding-left: 20px;
}


/* Button 3 */

.dl-btt {
	font-size: 18px;
	padding: 15px 40px 15px 80px;
	background: #00b1cd;
	color: #fff;	
	cursor: pointer;
	display: block;
	/*width: 31%;*/
	float: left;
	/*padding: 25px 80px;*/
	/*display: inline-block;*/
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 400;
	font-family: 'Oswald';
	outline: none;
	position: relative;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;	
}

.ctr {
	/*margin: 0 3%;*/
}

.dl-btt:hover {
	background: #21a1b7;	
	/*background: #22b24c;*/
	color: #333;	
}

.dl-btt:active {
	background: #22b24c;
	top: 2px;	
}

.dl-btt:before {
	position: absolute;
	height: 100%;
	left: 0;
	top: 0;
	line-height: 2.4em;
	font-size: 240%;
	width: 60px;
	text-align: center;
	content: "\f01a";
	font-weight: 400!important;
	font-family: "FontAwesome";
	background: rgba(0,0,0,0.05);	
}

.dl-btt:after {
	content: '';
	position: absolute;
	z-index: -1;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}


.dl-specs {
	font-family: 'Source Sans Pro', sans-serif;
    /*font-family: 'Roboto Condensed', 'Helvetica Neue', Helvetica, sans-serif;*/
	font-size: 90%;
    font-weight: 400;
    display: block;	
}

.plan-wrap {
    padding: 2% 20px 5%;
}

.pre-plan {
	text-align: center;
	color: #999;
	/*font-family: 'Source Sans Pro', sans-serif;*/
	font-weight: 400;
}

.post-plan {
	margin-top: 20px;
}




/* @end */





/* @group TECH TRIANGLE U */

.ttu-header {
	border-bottom: 6px solid #888;
	margin-bottom: 20px;
}

.ttu-navbox {
	width: 100%;
	display: table;
	/*float: left;*/
	background: #fff;
	margin: 0 auto;
	text-align: left;
	color: #fff;
	/*margin-bottom: 20px;*/
}

.ttu-mininav li:before  {
	content: none!important;
}

.ttu-mininav li {
	width: 32.3%;	
	float: left;
	margin-left: 5px;
	margin-right: 5px;
	padding-top: 20px;
	/*padding-left: 0!important;*/
	display: inline;
}


.ttu-mininav li:last-child {
	margin-right: 0;
}

.ttu-mininav p {
	text-align: left;
	font-size: .9em;
	color: #fff;
}

.ttu-mininav a {
	color: #fff;
}

.ttu-timing {
	margin-bottom: 5px;
	text-transform: uppercase;
	letter-spacing: 1px;
	line-height: 1.2em;
}

.ttu-pipe {
	padding: 0 5px;
}

.es-section {
	margin-top: 20px;
}

.ttu-synopsis {
	width: 100%;
	display: block;
	background: lightblue;
	/*margin-bottom: 20px;*/
}


p.ttu-caption {
	margin-top: -5px;
	margin-bottom: 0!important;
	font-size: .75em!important;	
	text-align: right;
	font-style: italic;
}



.ttu-section {
	/*color: #fff;*/
	padding: 10px;
	background: #f8f6f5;
}

.ttu-section p {
	font-size: 1.5em;
	line-height: 1.3em;
	margin-bottom: 0;
}

.ttu-titles {
	font-family: 'Source Sans Pro', sans-serif;	
	font-weight: 600;
	/*font-size: 2.7em;*/
	font-size: 2.4em;	
	text-transform: uppercase;
	/*color: #fff;*/
	margin-bottom: 7px;
}

.panel-row {
	/*background: red;*/
	display: block;
	margin: 0 auto;
	width: 100%;
	float: left;
}

.panel-hs {
	float: left;
	max-width: 31%;
	margin: 0 10px;
}

.midphs {
	/*margin: 0 21px;*/
}

.panel-hs {
	/*background: blue;
	padding: 0!important;*/
}


.session-wrap {
	background: khaki;
	
}


.session-details p {
	padding-bottom: 0!important;
	margin-bottom: 10px;
	font-size: 1.2em;
	color: #888;
	/*background: purple;*/
}


.session-details h3 {
	font-family: 'Source Sans Pro', sans-serif;
	text-transform: none!important;	
	font-size: 2em!important;
	margin-bottom: 0;
	padding-bottom: 6px;
}

.tt-place {
	text-transform: uppercase;
	font-size: 85%;
	letter-spacing: 1px;
	line-height: 1.2em;
	padding-right: 5px;
	/*display: block;*/
}


.panel-list {
width: 67%;
float: left;
	/*font-size: .9em;
	line-height: 1.5em;*/
	/*-moz-column-count: 2;
    -moz-column-gap: 20px;
    -webkit-column-count: 2;
    -webkit-column-gap: 20px;*/
}

.panel-list p{
	font-size: .9em;
	margin-bottom: 12px;
	line-height: 1.4em;
}

.panel-list strong {
	font-weight: 600;
	font-size: 1.13em;
}

.session-box {
	    border-bottom: 1px dashed #e6e6e6;
	    padding: 20px 0;
}

.no-dash {
	border-bottom: none;
}

.group:after {
  content: "";
  display: table;
  clear: both;
}

.event-details {
	text-align: left;
	background: #f8f6f5;
	/*background: #eee;*/
	float: left;
	width: 30%;
	margin-right: 3%;
	padding: 10px;
}

.event-details p {
	margin-bottom: 0;
}

.event-details a {
	margin-top: 20px;
	display: inherit;
}




.ttu-button {
	color: #fff;
	padding: 5px 8px;
	font-weight: 600;
	text-transform: uppercase;
	text-align: center;
}

.ttu-button:hover {
	color: #000;
}

#flash-networking {
	padding-bottom: 20px;
}


.ttu-ad {
	padding: 20px 0;
}


/* COLORS */
.tt-green {
	color: #22b24c;
}

.bg-green {
	background: #22b24c;	
}

.tt-blue {
	color: #00b1cd;
}

.bg-blue {
	background: #00b1cd;	
}

.tt-red {
	color: #ed1c24;
}

.bg-red {
	background: #ed1c24;
}

.tt-orange {
	color: #f47920;
}

.bg-orange {
	background: #f47920;
}

.tt-purple {
	color: #574099;
}

.bg-purple {
	background: #574099;
}

/* @end */

/* @group RECENT PRESS */

.page-press h1 {
	text-transform: uppercase;
	font-size: 2.2em;
}


.widgettitle a {
	color: #777;
}


#sidebar .widget ul li a {
	
}

.presswidget li {
	margin-bottom: 10px!important;
	text-align: left!important;
	border-bottom: 1px solid #000;
	padding-bottom: 7px!important;
	line-height: 1.5em;
}

#sidebar .widget .presswidget li {
	padding-bottom: 7px!important;
}



/* @end */






.ttu-navbox-14 {
	width: 100%;
	display: table;
	float: left;
	background: #fff;
	margin: 0 auto;
	text-align: center;
	/*margin-bottom: 20px;*/
}

.ttu-mininav-14 li:before  {
	content: none!important;
}

.ttu-mininav-14 li {
	width: 23.8%;	
	float: left;
	margin-left: 5px;
	margin-right: 5px;
	padding-left: 0!important;
	display: inline;
}


.ttu-mininav-14 li:last-child {
	margin-right: 0;
}

.ttu-mininav-14 p {
	text-align: center;
	font-size: .9em;
}







/* @group MAGNIFIC POPUP */


/* @end */




/* @group SIDEBAR */

#sidebar .widget li, .widget ul li, #sidebar .tweet li, #sidebar .clearfix .tweet li {
	list-style-type: none!important;
	list-style-image: none!important;
	margin-left: 0!important;
	padding: 0!important;
}


.tweet-message {
	/*background: red;*/
	margin-bottom: 10px;
	text-align: left!important;
	border-bottom: 1px solid #000;
	padding-bottom: 7px;
}

.tweet-userName {
	/*background: pink;*/
}

.tweet-time {
	/*background: orange;*/
}

.twitter-avatar {
	/*background: lemonchiffon;*/
	float: left;
	padding: 0 5px 5px 0;
}

.tweet li .tweet-message:last-child {
	border-bottom: none;
}


#sidebar .widget li:before  {
	content: none!important;
}

/*#sidebar .widget ul {
    margin: 0;
    padding: 0;
}

#sidebar .widget li {
    padding-left: 14px;
    list-style-type: none;
    margin-bottom: 0px;
}*/





/* @end */


/* Make Firefox images scale with screen width. The width:100% messes up on Safari */
@-moz-document url-prefix() {  
  img {   
   max-width: 100%!important;   
  width: auto;   
  height: auto;  
  }
}



/* @group RESPONSIVE STYLES */

@media only screen and (max-width:768px) {
.dl-btt {
	font-size: 14px;
	padding: 15px 30px 15px 60px;
}

.dl-btt:before {
	width: 40px;
	line-height: 2.4em;
	font-size: 200%;	
}



}


@media only screen and (max-width:640px) {

.event-details {
	width: 100%;
	margin-bottom: 10px;
}


.ttu-mininav li {
	width: 100%;
	margin: 0 auto;
	/*text-align: center;*/
}

.ttu-titles {
	font-size: 2.2em;
}

.ttu-mininav-14 li {
	width: 50%;
	margin: 0 auto;
	text-align: center;
}


}


/* Mobile */
@media only screen and (min-width:501px) and (max-width:680px){
/*.dl-btt {
	font-size: 14px;
	padding: 15px;
}

.dl-btt:before {
	display: none;
}*/


}

 
/* Tablet Portrait */
@media only screen and (min-width:755px) and (max-width:768px) {
	
}

@media only screen and (min-width:641px) and (max-width:940px) {

.ttu-mininav li {
	width: 31.5%;	
	float: left;
	margin-left: 5px;
	margin-right: 5px;
	/*padding-left: 0!important;*/
	display: block;
}

.ttu-mininav-14 li {
	width: 23%;	
	float: left;
	margin-left: 5px;
	margin-right: 5px;
	padding-left: 0!important;
	display: block;
}

}


/* Responsive Blocks */
@media screen and (max-width:767px) {

.three-col {
	width: 100%!important;
	display: block;
	float: left;
	margin-bottom: 10px;

}
	
.dl-btt {
	font-size: 14px;
	width: 100%;
	padding: 15px 30px 15px 80px;
}

.dl-btt:before {
	position: absolute;
	height: 100%;
	left: 0;
	top: 0;
	line-height: 2.4em;
	font-size: 240%;
	width: 60px;
	text-align: center;
	content: "\f01a";
	font-weight: 400!important;
	font-family: "FontAwesome";
	background: rgba(0,0,0,0.05);	
}

.three-col:first-child {
padding-right: 0;
}

.three-col:last-child {
padding-left: 0;
}

.hood-section {
	float: left;
}


.two-col {
	width: 100%;
}

.panel-list:first-child {
	margin-bottom: 0;
}

.ttu-mininav li {
	font-size: .85em;
}

.ttu-mininav-14 li {
	font-size: .85em;
}


/*.footer-wrap a { 
	display: block;
}*/

}

/* One Column */
@media screen and (min-width:300px) {

.single_job_listing p {
position: relative;
}

.single_job_listing {
	max-width: 100%;
}

.blog-entry p  {
max-width: 100%!important;

}

.content .blog-inside {
	max-width: 100%;
}

/*.single_job_listing .application .application_button {
	text-align: center;
	font-size: 1.2em;
	line-height: 1em;
	width: 100%!important;
	margin: 0!important;
	float: left!important;
	padding: .8333333333333334em;
}*/

.single_job_listing .application {
	padding-left: 0!important;
}







/* JOB LISTINGS PAGE */





/* JOB SUBMISSION PAGE */





/* THE RESPONSIVE SUBMISSION STYLES */

/*.job-manager-form fieldset div.field {
	width: 100%!important;
	float: left!important;
	vertical-align: middle
}

.job-manager-form fieldset label {
	display: block;
	margin: 0;
	width: 100%!important;
	float: left;
	vertical-align: middle
}*/



}

/* Two Column */
@media screen and (min-width:700px) {
.components img {
	
}


}

/* Three Column */
@media screen and (min-width:940px) {


}


















/* @end */